
QGIS Application - Bug report #16442

NavigationToolbar2Qt symbols missing?

2017-04-12 02:15 PM - belg4mit -

Status: Rejected

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24351

Description

Plugins such as GeoHealth and Statist have stopped working after I updated to 2.18.6 from 2.18.0-1 because they cannot import basic

symbols like NavigationToolbar2Qt and NavigationToolbar2QtAgg

History

#1 - 2017-04-18 11:49 PM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

This is not a QGIS issue. Please open tickets in the plugins bugtrackers.

#2 - 2017-04-19 06:10 AM - belg4mit -

Just because it affects plugins doesn't make it a non-QGIS issue.

Change of a stable API across minor versions of software generally counts as a bug in said software.
